#!/usr/bin/make -f

DEB_DIVERT_EXTENSION = .xvm

DEB_DIVERT_FILES_xvm-mail-config += \
	/etc/postfix/main.cf.xvm \
	/etc/aliases.xvm

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/config-package.mk
